.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.header-empty-container,
.footer-empty-container {
  height: 100px;
}

.content-container {
  flex-grow: 1;
  max-width: 1220px;
  padding: 0px 10px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
}

.button-services  {
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: var(--middle-font-size);
  margin: 1em 0.8em;
}

.button-services.type1 {
  color: var(--brown);
  transition: color 0.5s ease-in-out;
}

.button-services.type1:hover {
  color: var(--white);
}


.button-services.type1::after,
.button-services.type1::before {
  content: '';
  display: block;
  position: absolute;
  width: 20%;
  height: 20%;
  border: 2px solid;
  transition: all 0.6s ease;
  border-radius: 2px;
}


.button-services.type1::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: var(--white);
  border-right-color: var(--white);
}


.button-services.type1::before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: var(--green);
  border-left-color: var(--green);
}


.button-services.type1:hover:after,
.button-services.type1:hover:before {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 800px) {

  .footer-empty-container {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 400px) {

  .button-services.type1 {
    font-size: var(--small-font-size);
  }

  .footer-empty-container {
    /*margin-bottom: 135px;*/
  }
}
